Bug 9643 - собрать его в x86_64
: собрать его в x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grip)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-31 11:38 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-31 11:38:04
прекрасно пересобрался под 64 битным сизифом.
------- Comment #1 From 2006-06-01 15:27:19 -------
ExclusiveArch не забито -- я не знаю, откуда взялся повод этой баги.
------- Comment #2 From 2006-06-01 16:22:19 -------
эээ... моя бага
------- Comment #3 From 2006-06-01 16:59:43 -------
fixed in 3.1.3-alt3